RK-A2 - Task #3585

Create simple App Engine Python App
06/04/2024 04:01 AM - Ram Kordale

Status: Closed Start date: 06/04/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This API should take as input a name (string) and return "Hello <name>"

History

#1 - 06/04/2024 04:01 AM - Ram Kordale
- Priority changed from Urgent to High

#2 - 06/04/2024 11:15 AM - Md Shahzar

- Status changed from New to In Progress

#3 - 06/04/2024 11:15 AM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/04/2024 11:21 AM - Md Shahzar
- Status changed from Resolved to Feedback

- Assignee changed from Md Shahzar to Ram Kordale

#5 - 09/11/2024 06:24 AM - Ram Kordale
- Status changed from Feedback to Closed
